Galileo Planet Pack für 1.6.1

  • Moin,


    ich bin Christian und bin noch neu hier. Komme aber sogleich mit der ersten Frage zm die Ecke.


    Ich hab mir neulich mal den Mod "Galileo Planet Pack" in der KSP Version 1.4.5 angeschaut und war echt begeistert. Allerdings spiele ich eigentlich die aktuelle Version von KSP... also 1.6.1. ...


    Hat jemand von euch eine Ahnung ob und wie man das zusammenbringen kann? Oder gibts bereits ein update?


    Viele Grüße

  • Moin und willkommen im Forum,


    Galielos Planet Pack sollte auch in der 1.6.x funktionieren. Wichtig ist nur dass du die benötigten udn mitgelieferten Mods wie Scatterer, EVE etc. separat in der aktuellsten Version runterlädtst und nicht die mitgelieferten verwendest.

    Dann sollte alles funktionieren. Zumindest gab es diesbezüglich Bestätigungen im Squad-Forum.


    Gruß

    Cheese

  • ja hallo und vielen Dank für die Antwort


    Ja ich hatte da mal rum probiert. Dann hatte ich plötzlich KSP 1.4.5 und das GPP System befand sich irgendwo ausserhalb des Kerbol Systems :D


    Aber danke für den Tip und ich teste das nochmal


    Edit:

    Habs probiert und ich bin begeistert.

    Es funktioniert wunderbar!!!!

    Ok ich musste zwar auf ein zwei Satelliten verzichten, aber ansonsten ist mein alter Spielstand erhalten geblieben!!!


    Supergeil!

  • McFlƴeѵer

    Hat den Titel des Themas von „Galileo Planet Pack dür 1.6.1“ zu „Galileo Planet Pack für 1.6.1“ geändert.